Jump to content

Unable to update to Version 4.7.1.0 on DS-918


longstreath
 Share

Go to solution Solved by FrostByte,

Recommended Posts

longstreath

I have tried to update to the latest Emby Server Version 4.7.1.0 on my DS-918. Below is a screenshot of the message I get using the ARMv8 (x18 Series). I have tried downloading all versions (excluding beta versions) on the update page, all with no result.

My NAS is a Synology DS918 with DSM 7.0.1-42218 Update 3.

My current version of Emby is Version 4.6.7

Can someone please advise what should be done?

image.png.2f5bd90ede1322aed4998188df1cbf52.png

Link to comment
Share on other sites

longstreath

Yes, its a DS918+:

DS918+ Intel Celeron J3455 Quad Core 4 Yes Apollolake DDR3L SODIMM 4GB
Link to comment
Share on other sites

  • Solution
FrostByte
13 minutes ago, longstreath said:

Yes, its a DS918+:

DS918+ Intel Celeron J3455 Quad Core 4 Yes Apollolake DDR3L SODIMM 4GB

Okay, you should be using the X64 download then.

  • Thanks 1
Link to comment
Share on other sites

longstreath

Well that fixed it, and made me feel a bit foolish, as I thought I had tried each spk file.

Thank you very much @FrostByte

I realty appreciate your help!

  • Like 1
  • Thanks 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...